
/*
Theme Name: TheWorld Child
Theme URI: https://aboardtheworld.com
Description: This is a child theme for TheWorld.
Author: Mascola Group
Author URI: https://mascolagroup.com
Template: theworld
Version: 1.3.1
*/

/* GOOGLE FONT FIX*/
@import url("https://aboardtheworld.com/nitropack_static/XcnhAyCtunyhwPERCjxoGUuNylKORZEm/assets/static/source/rev-e39b91d/fonts.googleapis.com/3379ae4b1f470945ac5cc7bb918c6369.css2");

@import url("https://aboardtheworld.com/nitropack_static/XcnhAyCtunyhwPERCjxoGUuNylKORZEm/assets/static/source/rev-e39b91d/fonts.googleapis.com/ef757a5aacb62d3404e5c1e18d4d7e68.css2");

/*GALLERY PADDING*/
@media only screen and (min-width: 1366px) {
	.gallerypad {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media only screen and (min-width: 1280px) {
	.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper {
		padding-left: calc(2.6875vw + 20px);
	}
}

@media only screen and (min-width: 768px) {
	.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper {
		padding-left: calc(2.6875vw + 20px);
	}
}

/* GENERAL */
.formcont {
	background-color: #e9f0ef;
}

.moveme img:hover {
	transform: scale(1.05);
}

.moveme img {
	transition: .8s ease-in-out;
}

.imagebtn img:hover {
	transform: scale(1.05);
}

.imagebtn img {
	transition: .8s ease-in-out;
}

.imagebtn figcaption.vc_figure-caption {
	font-size: 21px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.row__flex {
	display: flex;
	flex-direction: column;
}

@media screen and (min-width: 768px) {
	.row__flex {
		flex-direction: row;
		width: 98%;
		margin: 0 auto;
		max-width: 1200px;
	}
	
	.row__flex .col {
		width: 50%;
	}
}

/*.imagebtn figcaption.vc_figure-caption:after {
    content: '';
    width: 25%;
    position: absolute;
    left: 38%;
    bottom: 1px;
    border-width: 0 0 1px;
    border-style: solid;
}*/

/*.carouselimg figcaption.vc_figure-caption:after {
    content: '';
    width: 25%;
    position: absolute;
    left: 38%;
    bottom: 1px;
    border-width: 0 0 1px;
    border-style: solid;
}*/

/* Adds opacity to navigation */
#bb-container .header-inner {
	background: linear-gradient(rgba(12, 12, 12, .6) 0%, rgba(158, 158, 158, 0) 80%, rgba(255, 255, 255, 0) 100%);
	padding-bottom: 80px;
}

/* Fix for sliders that have an opacity added */
rs-layer {
	background: none !important;
}

.carouselimg figcaption.vc_figure-caption {
	font-size: 21px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.carouselimg img:hover {
	transform: scale(1.05);
}

.carouselimg img {
	transition: .8s ease-in-out;
}

.txtshadow p {
	text-shadow: 1px 1px rgba(50, 50, 50, .7);
}

.suggestion-title.no-found-msg {
	color: #000 !important;
}

.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated {
	padding-top: 0px;
	padding-bottom: 0px;
}

a.search-clear {
	color: #000 !important;
}

h4.suggestion-title.result-title {
	color: #000 !important;
}

rs-layer#slider-2-slide-1-layer-0, rs-layer#slider-3-slide-2-layer-0 {
	font-weight: 400 !important;
}

.whitebtn > a {
	padding: 25px 45px !important;
	font-size: 18px !important;
}

img.caret {
	height: 10px;
	filter: invert(100%);
	padding-left: 5px;
}

a.readmoretxt {
	color: #fff !important;
	font-style: italic;
	background: none !important;
	font-weight: 300 !important;
}

.borderbottom {
	border-bottom: 1px solid #000;
}

body, p, a, .breadcrumbs-wrapper .breadcrumbs, ul.variation li .item-variation-name {
	font-weight: 500 !important;
}

.search_label, #search-input {
	color: #000 !important;
}

.close-icon .close-icon_top, .close-button .close-icon_top, .close-icon_bottom {
	color: #000 !important;
	background: #000 !important;
}

form.woocommerce-product-search.search-form.barberry-ajax-search {
	border-bottom: 1px solid #d0d0d0;
}

.sectionheader-w h1, .sectiontxt-w p {
	color: #fff;
	font-weight: 400 !important;
}

.grey-container.wpb_column.vc_column_container.vc_col-sm-12 {
	background-color: rgba(92, 153, 148, .15);
	padding: 75px 50px 25px;
}

.grid-container.content-page-wrapper {
	padding-bottom: 0px;
}

.content-area, .blog-content-area, .post-content-area {
	border-bottom: 3px solid #5c9994 !important;
}

.sectionheadergrey h1 {
	color: #54565b;
}

.vc_row.vc_column-gap-5>.vc_column_container {
	padding: 0px !important;
}

.readmore {
	color: #fff !important;
	text-decoration: none !important;
	font-style: italic;
	background: none !important;
	white-space: nowrap;
}

.ftborder {
	border-top: 1px solid #000;
}

/* JOURNEY */
.vc_row.wpb_row.vc_row-fluid.mapborder.vc_row-no-padding {
	border-top: 2px solid #a7c7c5;
	border-bottom: 2px solid #a7c7c5;
}

/* HEADER - NAV */
li.menu-item.menu-item-type-post_type.menu-item-object-page.is-submenu-item.is-drilldown-submenu-item {
	padding-left: 15px;
}

.header-mobiles-primary-menu ul .is-drilldown-submenu li.is-submenu-parent-item a {
	position: relative;
	width: fit-content;
}

.header-mobiles-primary-menu ul .is-drilldown-submenu li.is-submenu-parent-item a:after {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 1rem;
	display: block;
	width: 0;
	height: 0;
	border: inset 6px;
	content: "";
	border-right-width: 0;
	border-left-style: solid;
	border-color: transparent transparent transparent #1779ba;
	font-family: "Barberry" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "";
	font-size: 16px;
	top: calc(50% - 3px);
	right: -.5rem;
	border: none;
}

.tools.cell.auto.text-right {
	margin-right: 50px;
}

.header--stick #header-search, .header--stick .headercta, .header--stick .navdiv {
	filter: invert(100%);
}

.menu-trigger {
	color: #fff;
}

.header--stick .menu-trigger {
	color: #000;
}

.header--stick .menu-trigger .nav_burger span {
	background-color: #000;
}

.header--stick .menu-trigger:hover .nav_burger span {
	transform: unset !important;
}

.header-mobiles-primary-menu ul > li > a, .header-mobiles-primary-menu ul > li > a {
	color: #666 !important;
}

.headercta, #header-search {
	color: #fff;
	font-weight: 300 !important;
	font-size: 16px;
}

a.headercta {
	border: 1px solid #fff;
	padding: 0 5px;
}

.navdiv {
	color: #fff;
	padding: 0 12px;
	font-weight: 300 !important;
	font-size: 12px;
}

.header-mobiles-primary-menu ul .is-drilldown-submenu .js-drilldown-back a {
	border-color: #000 !important;
}

.header-mobiles-primary-menu ul .is-drilldown-submenu .is-submenu-parent-item a {
	font-weight: 600 !important;
}

#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4291.is-drilldown-submenu-parent > ul > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-55669.is-submenu-item.is-drilldown-submenu-item {
	padding-left: 35px;
	padding-bottom: 5px;
}

/*NAV IMG*/
.offcanvas_mainmenu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 100%;
	flex-wrap: wrap;
}

.menu-images {
	width: 30%;
}

.offcanvas-navs {
	flex: 0 0 23em;
}

/* FOOTER */
#block-11 p {
	font-size: 14px;
}

.ftheader {
	font-weight: 600 !important;
	font-size: 14px;
	font-style: italic;
	color: #54565b !important;
	letter-spacing: 1px;
}

.ftnav li {
	font-size: 14px;
	margin-bottom: 15px !important;
}

footer#site-footer .widget-area {
	border: none;
}

body[data-footer-reveal="1"] footer#site-footer.footer--landing-page {
	z-index: 2;
	position: relative;
}

.widget ul li a {
	font-size: 100%;
}

#block-16 {
	margin-bottom: 25px;
	padding-bottom: 0px !important;
}

#block-17 {
	margin-bottom: 25px;
	padding-bottom: 0px !important;
}

.progress-page .scrolltotop {
	font-size: 16px;
}

@media screen and (max-width: 90em) {
	.progress-page {
		right: 75px;
		bottom: 12px;
	}
}

/* GALLERY SLIDER */
.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper .carousel-cell .slider-content .slide-title {
	text-indent: 0px;
}

.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper .carousel-cell.is-selected .slider-content .slide-description {
	opacity: 1;
}

li.ult_tab_li>a.ult_a span {
	text-transform: uppercase;
	font-size: 12px !important;
	font-weight: 600;
	letter-spacing: 1px;
}

.ult_tabitemname {
	padding-left: 0px;
	padding-right: 0px;
}

/* IFRAME FIX*/
.responsive-iframe {
	max-width: 100%;
	max-height: 100%;
}

/* KEV NAV*/

/*.offcanvas_aside.offcanvas_aside_right .offcanvas_aside_content {
  padding-top: 100px;
}
.offcanvas_aside.offcanvas_aside_right .close-icon, .offcanvas_aside.offcanvas_aside_right .close-button {
  left: auto;
  right: 100px;
}
.header-mobiles-primary-menu, .header-mobiles-account-menu {
  margin-top: 4.375rem;
  margin-bottom: 1.875rem;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: none !important;
  transform: none !important;
  transition: 0.3s opacity ease, 0.3s -webkit-transform ease;
}
.menu-images {
  width: 60% !important;
  margin-top: 4.375rem;
  margin-bottom: 1.875rem;
}
*/
.navlogo {
	margin-top: -35px;
	margin-left: -65px;
	padding-bottom: 35px;
}

span.menuheader {
	font-size: 24px;
	margin-left: 20px;
	line-height: 1;
	vertical-align: middle;
}

.header-mobiles-primary-menu ul > li, .header-mobiles-account-menu ul > li {
	/*margin-bottom: 1.7rem;*/
	margin-bottom: 2rem;
}

.header-mobiles-primary-menu ul > li > a {
	padding-bottom: 5px;
}

/* RESPONSIVE */
@media (min-width: 1440px) {
	header.site-header .header-wrapper .header-sections .tools .header-expanded-view svg {
		height: 12px;
	}
	
	.padthin {
		padding-left: 125px;
		padding-right: 125px;
	}
}

@media (min-width: 1280px) {
	.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper .carousel-cell .slider-content .slide-title {
		/*font-size: calc(8.375vw - 80px);*/
		font-size: 3rem;
	}
	
	.shortcode_barberry_collections_slider .barberry_slider_content .slider_content-wrapper .carousel-cell .slider-content .slide-description {
		/*font-size: calc(1.1vw + 0px);*/
		font-size: 16px;
		line-height: 1.8;
	}
	
	ol.flickity-page-dots {
		display: none;
	}
	
	.ult_tabmenu.style1 {
		margin-left: 45px;
		margin-bottom: -85px;
		z-index: 99;
		padding-top: 35px;
	}
}

@media only screen and (min-width: 1080px) {
	.pad-desk.wpb_column.vc_column_container.vc_col-sm-6 {
		padding: 0 150px 0 35px;
	}
	
	.padcenter {
		padding: 0px 200px;
	}
	
	.padcenteraalt {
		padding: 0px 120px;
	}
	
	.pad-deskbox.wpb_column.vc_column_container.vc_col-sm-6 {
		padding: 0 150px 0 100px;
	}
	
	.pad-deskboxleft {
		padding: 0 150px 0 100px;
	}
	
	.pad-deskboxnormal {
		padding: 0 75px 0 75px;
	}
	
	.margright {
		margin-right: -30px;
	}
	
	.padleftbig {
		padding-left: 150px;
		padding-right: 150px;
	}
	
	.pad-desk-right.wpb_column.vc_column_container.vc_col-sm-6 {
		padding: 0px 165px 0 125px;
	}
}

@media only screen and (max-width: 768px) {
	.mobhid {
		display: none !important;
	}
}

@media only screen and (min-width: 768px) {
	.imagebtn {
		/*display: inline-block;*/
		overflow: hidden;
		margin-bottom: 0px;
	}
	
	.mobshow {
		display: none;
	}
	
	.formcont {
		margin: 0 55px;
	}
}

@media only screen and (min-width: 64.0625em) {
	h1 {
		font-size: 3.2rem;
	}
}

@media print, screen and (min-width: 64.0625em) {
	#site-footer > div.grid-container > div > div > div > div:nth-child(1) {
		width: 33% !important;
	}
	
	.large-up-4 > .cell {
		width: 22% !important;
	}
}

@media print, screen and (min-width: 48em) {
	footer#site-footer .grid-container {
		padding-top: 2.5rem;
		padding-bottom: 2rem;
	}
}

/* KEN BURNS TEST */
.burns {
	overflow: hidden;
}

.burns .vc_column-inner {
	width: 100%;
	margin-left: 0px;
	position: relative;
	transition-property: all;
	transition-duration: .8s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
}

.burns:hover .vc_column-inner {
	transform: scale(1.1);
}

/*ARCHIVE PAGES*/
.archivetxt {
	margin: 75px 0;
}

.archinner {
	display: flex;
	font-family: "Raleway", sans-serif;
	flex-direction: column-reverse;
	margin: 100px 0;
	max-width: 80%;
	margin: auto;
}

.item {
	width: auto;
	min-height: 200px;
	padding-top: 25px;
}

.item-sm {
	width: auto;
	min-height: 200px;
	padding-top: 25px;
}

.metainfo p {
	font-style: italic;
	margin-bottom: 0px;
}

.archbtn a {
	border-color: #54565b;
	color: #54565b;
	background-color: transparent;
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 24px;
	padding-right: 24px;
	border-width: 2px;
	border-style: solid;
}

.archbtn a:hover {
	border-color: #5c9994;
	color: #fff;
	background-color: #5c9994;
}

.archbtn {
	margin: 45px 0;
}

.archimg a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.parent:nth-child(even) {
	background-color: rgba(92, 153, 148, .15) !important;
}

.faq-item {
	border-left: 7px solid #000;
	padding-left: 20px;
	display: flex;
	padding-top: 10px;
	margin-bottom: 50px;
}

.leadership-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	grid-gap: 2rem;
}

.leadershipname {
	font-size: 21px;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
}

.leadership-item {
	margin-bottom: 50px;
}

.separatorb {
	height: 1px;
	border-top: 1px solid #ebebeb;
	display: block;
	position: relative;
	top: 1px;
	width: 30%;
	border-color: #2a2a2a;
	margin: auto;
}

/*FAUX NAV*/
.pressnav {
	max-width: 1080px;
	margin: auto;
	padding: 15px 0px;
}

.topnav {
	background-color: #fff;
	overflow: hidden;
}

.topnav a {
	display: block;
	color: #0a0a0a;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 21px;
}

.topnav a.active {
	color: #0a0a0a;
}

.topnav .icon {
	display: none;
}

.fauxnavimg {
	float: left;
	margin-left: -40px;
	padding-top: 8px;
}

.topnav .fauxnavicon::before {
	content: "";
}

@media only screen and (min-width: 840px) {
	.widthfix {
		padding-right: 135px !important;
	}
	
	.topnav {
		display: flex !important;
		justify-content: space-around;
		flex-basis: auto;
	}
	
	.topnav a {
		border-bottom: 1px solid transparent;
	}
	
	.topnav a.active {
		border-bottom: 1px solid #000;
	}
	
	.topnav a:hover {
		border-bottom: 1px solid #000;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
}

@media screen and (max-width: 840px) {
	.widthfix {
		padding-right: 30px;
	}
	
	.topnav a:not(.active) {
		display: none;
	}
	
	.topnav a.icon {
		float: right;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.topnav {
		position: relative;
	}
}

@media screen and (max-width: 840px) {
	.topnav.responsive {
		position: relative;
	}
	
	.topnav.responsive a.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	
	.topnav a.active {
		text-align: left;
	}
	
	.topnav a {
		font-size: 18px;
	}
}

/*END FAUX NAV*/

/* ARCHIVE NAV*/
nav.posts-navigation {
	padding-bottom: 3.75rem;
}

.blog-listing .posts-navigation li .next:before {
	display: none;
}

.blog-listing .posts-navigation li .prev:before {
	display: none;
}

@media only screen and (min-width: 800px) {
	.blog-listing .posts-navigation li .page-numbers {
		font-size: 1.5rem;
		padding: 0 10px;
	}
}

/* END ARCHIVE NAV*/
@media only screen and (min-width: 64.0625em) {
	.item.last > h1 a {
		font-size: 3rem;
		font-weight: 300 !important;
	}
}

@media only screen and (max-width:1080px) {
	.mobpad {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (min-width: 900px) {
	.archinner {
		flex-direction: row;
	}
	
	.item {
		width: 50%;
		min-height: 400px;
		/*max-height: 400px;*/
		padding: 2em;
	}
	
	.item-sm {
		width: 50%;
		min-height: 300px;
		/*max-height: 400px;*/
		padding: 2em;
	}
	
	.archinner {
		padding: 75px 0px;
	}
}

/****NAV EDITS 9-7-22*****/
.navft {
	padding: 38px 0px;
	background-image: url("https://aboardtheworld.com/nitropack_static/XcnhAyCtunyhwPERCjxoGUuNylKORZEm/assets/images/optimized/rev-59e49b1/aboardtheworld.com/wp-content/uploads/2022/09/wavebg.jpeg");
	background-size: cover;
	background-repeat: no-repeat;
}

.navft.nitro-lazy {
	background-image: none !important;
}

.offcanvas_aside .offcanvas_aside_content {
	position: relative;
	height: 92%;
	overflow: auto;
	padding: 0px 100px 0 100px;
}

.offcanvas_aside.offcanvas_aside_right .close-icon, .offcanvas_aside.offcanvas_aside_right .close-button {
	right: 30px;
	top: 30px;
}

.navsearch {
	height: 45px;
	margin-left: -10px;
}

.navheader a {
	color: #666;
	letter-spacing: 1px;
}

.navheader {
	position: absolute;
	right: 55px;
	top: 17px;
	display: flex;
	align-items: center;
}

input.search-field::placeholder {
	color: #666 !important;
	font-size: 12px;
	/*text-transform: uppercase;*/
	opacity: 1 !important;
	font-weight: 500;
	letter-spacing: 1px;
}

input.search-field {
	color: #666 !important;
	font-size: 12px;
	/*text-transform: uppercase;*/
	font-weight: 500;
	letter-spacing: 1px;
}

.navdivm {
	color: #666;
	padding: 0 12px;
	font-weight: 300 !important;
	font-size: 12px;
	letter-spacing: 1px;
}

#bb-container > div.offcanvas_container > div.offcanvas_aside.offcanvas_aside_right > div > div.nano-content > div.offcanvas_aside_content > div.navheader > form > input.search-field {
	font-size: 12px;
}

.search-form:after {
	color: #666 !important;
	right: unset !important;
	left: 0;
	font-size: 13px;
}

.search-form [type='submit'] {
	right: unset !important;
	left: 0;
}

.search-form .search-field {
	padding-left: 2.2rem;
	padding-right: 0;
}

.navsearch > form > input.search-field {
	font-size: 12px;
}

.navsearch > form.search-form {
	width: 80%;
}

.header-mobiles-primary-menu ul > li > a {
	text-transform: uppercase !important;
	letter-spacing: 3px !important;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.is-drilldown-submenu-parent {
	line-height: 1.2;
}

.description {
	font-size: 16px;
	color: #666;
}

.headerctam, #header-search {
	color: #fff;
	font-weight: 500 !important;
	font-size: 12px;
}

.drilldown .is-drilldown-submenu-parent > a::after {
	right: 25px;
}

#menu-images {
	width: 45%;
	height: 520px;
	background-size: cover;
	background-position: center center;
	margin-top: 40px;
	transition: background-image .3s ease-in-out .5s;
	-webkit-transition: background-image .3s ease-in-out .5s;
}

.offcanvas_aside.offcanvas_aside_right .offcanvas_aside_content {
	padding-top: 65px;
}

.header-mobiles-primary-menu ul > li > a:hover, .header-mobiles-account-menu ul > li > a:hover {
	opacity: 1 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #a7c7c5 !important;
}

/****NAV CARETS****/
@media (min-width: 64.0625em) {
	#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4429.is-drilldown-submenu-parent > a::after {
		margin-right: 160px;
	}
	
	#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4291.is-drilldown-submenu-parent > a::after {
		margin-right: 100px;
	}
	
	#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4435.is-drilldown-submenu-parent > a::after {
		margin-right: 130px;
	}
	
	#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4632.is-drilldown-submenu-parent > a::after {
		margin-right: 190px;
	}
	
	#menu-main-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-4671.is-drilldown-submenu-parent > a::after {
		margin-right: 145px;
	}
}

/***END NAV CARETS****/

/**** RESIDENCES NAV****/
.menu-item-5071.is-submenu-item.is-drilldown-submenu-item > a, .menu-item-4672.is-submenu-item.is-drilldown-submenu-item > a, .menu-item-5069.is-submenu-item.is-drilldown-submenu-item > a, .menu-item-5070.is-submenu-item.is-drilldown-submenu-item > a {
	font-size: 18px;
}

@media (min-width: 64.0625em) {
	.offcanvas_aside.offcanvas_aside_right {
		width: 1000px;
		-webkit-transform: translate3d(1000px, 0, 0);
		transform: translate3d(1000px, 0, 0);
	}
	
	#menu-main-1 > li.menu-item.wpml-ls-slot-183.wpml-ls-item.wpml-ls-item-en.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-has-children.menu-item-wpml-ls-183-en.is-drilldown-submenu-parent {
		display: none !important;
	}
}

@media print, screen and (max-width: 64.06125em) {
	#menu-main-1 > li.menu-item.wpml-ls-slot-183.wpml-ls-item.wpml-ls-item-en.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-has-children.menu-item-wpml-ls-183-en.is-drilldown-submenu-parent {
		border-top: 1px solid #666;
		padding-top: 15px;
	}
	
	#menu-main-1 > li.menu-item.wpml-ls-slot-183.wpml-ls-item.wpml-ls-item-en.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-has-children.menu-item-wpml-ls-183-en.is-drilldown-submenu-parent > a > span > span {
		font-size: 16px;
	}
	
	.offcanvas_aside .offcanvas_aside_content {
		padding: 0px 30px 0 30px !important;
		height: 100% !important;
	}
	
	#menu-images, .navheader, .navft, .header-expanded-view .langnav, .header-expanded-view span {
		display: none !important;
	}
	
	.offcanvas-navs {
		flex: 0 0 17em;
	}
	
	.header-mobiles-primary-menu ul > li > a {
		font-size: 21px;
	}
	
	.header-mobiles-primary-menu, .header-mobiles-account-menu {
		margin-top: 6.375rem;
	}
	
	.header-mobiles-primary-menu ul .is-drilldown-submenu, .header-mobiles-account-menu ul .is-drilldown-submenu {
		padding-bottom: 30px !important;
	}
}

@media (min-width: 1280px) {
	header.site-header .header-wrapper .header-sections .tools .header-expanded-view svg {
		height: 12px !important;
	}
	
	.popintro {
		padding: 20px 50px 0;
		margin-bottom: 5px;
	}
	
	.formdisclaimer {
		padding: 0px 50px 0;
		margin-bottom: 5px;
	}
}

input.eVLfam::before {
	width: 20px;
	height: 20px;
}

label.fsOptionLabel {
	gap: 10px;
	align-items: normal;
}

.formdisclaimer > div > p {
	font-size: 11px;
	line-height: 1.2;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html.vc_custom_1666112228264 {
	margin-bottom: 0px;
}

.quoterow {
	margin-top: 25px;
	border-top: 1px solid #5c9994;
	border-bottom: 1px solid #5c9994;
}

.quotetxt p {
	font-size: 20px;
}

figcaption {
	margin-top: 10px;
	padding-top: 0px !important;
	text-align: center;
}

/***USERWAY STYLE TEST****/
.uwy .uai img:not(.check_on), body .uwy .uai img:not(.check_on) {
	height: 30px;
	width: 30px;
}

/**** WPML LANGUAGE SWITCHER****/
.wpml-ls-legacy-dropdown a {
	background: none;
	border: none;
	color: #fff;
	font-weight: 300 !important;
	font-size: 12px;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
	border: none;
	padding-right: 27px;
}

.wpml-ls-legacy-dropdown {
	width: 6.5em;
}

.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown a:hover {
	background: none;
	color: #fff;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border: none;
	padding-top: 10px;
}

a.js-wpml-ls-item-toggle.wpml-ls-item-toggle {
	padding-top: 0px;
	padding-bottom: 0px;
}

ul.wpml-ls-sub-menu {
	background-color: rgba(255, 255, 255, 35%);
	padding-top: 0px !important;
	margin-top: 10px !important;
}

a.wpml-ls-link {
	color: #000;
}

body > header > div > div > div > div.tools.cell.auto.text-right > div > div > div > div > ul > li > ul > li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-fr > a, body > header > div > div > div > div.tools.cell.auto.text-right > div > div > div > div > ul > li > ul > li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-de > a, body > header > div > div > div > div.tools.cell.auto.text-right > div > div > div > div > ul > li > ul > li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-ja > a, body > header > div > div > div > div.tools.cell.auto.text-right > div > div > div > div > ul > li > ul > li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-es.wpml-ls-last-item > a {
	color: #000;
}

.translated {
	float: right;
	display: inline-grid;
	padding-bottom: 15px !important;
	text-align: right;
	line-height: 1.4;
	padding-top: 5px;
}

.translated a {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: .5px;
	padding-bottom: 5px;
}

.grid-container.content-page-wrapper {
	padding-top: 0px;
}

.offcanvas_search .woocommerce-product-search:after, .offcanvas_search .widget_search:after {
	margin-left: -60px;
}

.langnav.headerctab {
	display: inline-block;
	filter: invert(100%);
	width: 80px;
	margin-right: -7px;
}

#bb-container > div.offcanvas_container > div.offcanvas_aside.offcanvas_aside_right > div > div.nano-content > div.offcanvas_aside_content > div.navheader > div.headerlinks > div > div > ul > li > a {
	color: #b5b5b5;
}

@media only screen and (min-width: 991px) {
	#popmake-55843 > div > div {
		box-shadow: 2px 3px 20px #000;
	}
	
	#popmake-42550 > div > div {
		box-shadow: 2px 3px 20px #000;
	}
}

@media only screen and (max-width: 767px) {
	.burns.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill.wpb_start_animation.animated {
		min-height: 300px;
	}
	
	.swapmob {
		display: flex !important;
		flex-direction: column-reverse;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	
	.swapmob-nopad {
		display: flex !important;
		flex-direction: column-reverse;
		padding-bottom: 35px;
	}
	
	.carouselimg figcaption.vc_figure-caption {
		font-size: 16px;
		line-height: 1.2;
	}
	
	#post-5116 > div > div:nth-child(14) > div:nth-child(1) > div > div > div.row.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1652900062506, #post-5116 > div > div.normal_height.vc_row.wpb_row.vc_row-fluid.swapmob-nopad.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.vc_column-gap-5.vc_row-o-equal-height.vc_row-o-content-top.vc_row-flex.wpb_start_animation.animated > div:nth-child(1) > div > div > div.row.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1652900062506, #post-5090 > div > div.normal_height.vc_row.wpb_row.vc_row-fluid.swapmob-nopad.vc_column-gap-5.vc_row-o-equal-height.vc_row-o-content-top.vc_row-flex > div:nth-child(1) > div > div > div.row.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1652900062506 {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	
	body.page-id-42675 .boxed-row {
		margin-top: -75px;
	}
	
	body.page-id-42675 .slider_content-wrapper.flickity-enabled {
		padding-top: 40px !important;
	}
	
	body.page-id-42103 .archivetxt {
		margin-bottom: 30px;
	}
	
	#popmake-42550, #popmake-55843 {
		max-height: 500px;
		padding-left: 20px;
		padding-right: 20px;
		overflow: auto;
	}
}

.langnav.headercta {
	margin-top: -2px;
}

#popmake-59409 > div > p {
	font-size: 12px;
	line-height: 18px;
}

.wp-caption-text, figcaption {
	text-align: center !important;
}

.wpb_text_column.wpb_content_element.formdisclaimer {
	margin-bottom: 0px;
}

.social a img {
	max-width: 25px;
}

aside#block-23 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.cta-text {
	text-transform: uppercase;
	margin-bottom: 1rem;
}

.cta-wrapper-mobile {
	margin-bottom: 1rem;
	display: none;
}

.cta-wrapper-desktop {
	display: none;
	position: fixed;
	width: 50%;
	max-width: 600px;
	top: 340px;
}

.container-fluid {
	position: relative;
}

@media (min-width: 991px) {
	.cta-wrapper-desktop {
		display: block;
	}
}

@media (max-width: 990px), (max-height: 750px) {
	.cta-wrapper-desktop {
		display: none;
	}
	
	.cta-wrapper-mobile {
		display: block;
	}
}

@media (min-width: 1600px), (min-height: 800px) {
	.cta-wrapper-desktop {
		/* display: block; */
		top: 410px;
	}
}

@media (min-width: 1600px) and (max-height: 800px) {
	.cta-wrapper-desktop {
		display: none;
	}
	
	.cta-wrapper-mobile {
		display: block;
	}
}

@media (min-width: 768px) {
	.col-sm-offset-5 {
		margin-left: 41.66667%;
	}
}

@media (min-width: 992px) {
	.col-md-offset-6 {
		margin-left: 50%;
	}
}

/* Hide ENGLISH in the nav when there isn't a translation */
.offcanvas-navs .wpml-ls-item {
	visibility: hidden;
	display: none;
}

/* Move password field down below header, change input label color to black */
.post-67681.post-password-required {
	margin-top: 15rem;
}

.entry-content .post-password-form .post-password-form-inner label, .entry-content .post-password-form .post-password-form-inner input[type="password"] {
	color: #000;
}
